Subject: Re: git-import.sh using git-fast-import

From: Johannes Gilger <[email-masked]>
Date: Mon, 27 Aug 2007 19:44:44 +0200

Hi,

nice of you to share, but i think the policy on this mailing list is to
include patches (and probably shellscripts like your's) in the message
itself rather than create a file attachment. I for one find it much more
convenient.

regards, jojo

Nguyen Thai Ngoc Duy wrote:
> It is not really good. It does not run as fast as git-add &&
> git-commit. But it can swallow big directories that git-add &&
> git-commit can't. So I think I would share. It's also simpler than
> those in contrib/fast-import, making it a good start for
> git-fast-import's new users.
>
> To run it, move inside the directory you want to import then type
> ./git-import.sh master 'your import message'